/*--- Table verfahren ---*/

table.verfahren {
 padding : 0;
 margin : 0;
 width : 100%;
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
 line-height : 18px;
 color : #444; /* #006eb3; */
 margin-top : 0;
}
table.verfahren th {
 border-bottom: 10px solid #fff;
 text-align : left;
 padding-left : 8px;
 vertical-align : top;
}
table.verfahren td {
 text-align : left;
 padding-left : 8px;
 vertical-align : top;
}




table.verfahren td.pdf {
 text-align : center;
 padding-left : 4px;
 padding-right : 4px;
 vertical-align : top;
}


table.verfahren th.links,
table.verfahren td.links {
 border-left: 4px solid #fff;
 border-right: 4px solid #fff;
}
table.verfahren th.rechts,
table.verfahren td.rechts {
 border-right: 4px solid #fff;
}
table.verfahren td.links,
table.verfahren td.rechts {
 text-align : center;
 vertical-align : middle;
}

table.verfahren td.links img,
table.verfahren td.rechts img {
 padding-right : 4px;
 padding-top : 2px;
 border : 0;
}
table.verfahren td.pdf a:link,
table.verfahren td.pdf a:visited,
table.verfahren td.pdf a:hover,
table.verfahren td.pdf a:active {
 font-size : 9px;
 line-height : 10px;
 text-decoration : none;
 color : #444;
}

/*--- 01 Vorbehandlung ---*/
table.verfahren th.vor {
 background-color : #aea67f;
}
table.verfahren td.vor0 {
 background-color : #c6c1a6;
}
table.verfahren td.vor1 {
 background-color : #d8d3bf;
}
/*--- 02 Entfetter ---*/
table.verfahren th.ent {
 background-color : #a591ac;
}
table.verfahren td.ent0 {
 background-color : #c1b2c5;
}
table.verfahren td.ent1 {
 background-color : #d3c8d6;
}
/*--- 03 Kupfer ---*/
table.verfahren th.cu {
 background-color : #d4aea3;
}
table.verfahren td.cu0 {
 background-color : #e1c6bf;
}
table.verfahren td.cu1 {
 background-color : #ead7d1;
}
/*--- 04 Nickel ---*/
table.verfahren th.ni {
 background-color : #76ce84;
}
table.verfahren td.ni0 {
 background-color : #9fddaa;
}
table.verfahren td.ni1 {
 background-color : #bbe7c3;
}
/*--- 05 Chrom ---*/
table.verfahren th.cr {
 background-color : #cf5466;
}
table.verfahren td.cr0 {
 background-color : #dd8894;
}
table.verfahren td.cr1 {
 background-color : #e7aab2;
}
/*--- 06 Silber ---*/
table.verfahren th.ag {
 background-color : #b3afac;
}
table.verfahren td.ag0 {
 background-color : #cbc7c6;
}
table.verfahren td.ag1 {
 background-color : #d9d8d6;
}
/*--- 07 Gold ---*/
table.verfahren th.au {
 background-color : #f3d853;
}
table.verfahren td.au0 {
 background-color : #f7e486;
}
table.verfahren td.au1 {
 background-color : #f9eca8;
}
/*--- 08 Zink ---*/
table.verfahren th.zn {
 background-color : #8693bd;
}
table.verfahren td.zn0 {
 background-color : #aab3d0;
}
table.verfahren td.zn1 {
 background-color : #c2c8de;
}
/*--- 09 Passivierungen/Chromatierungen ---*/
table.verfahren th.pcr {
 background-color : #4a9eb1;
}
table.verfahren td.pcr0 {
 background-color : #80bbc9;
}
table.verfahren td.pcr1 {
 background-color : #a3cfd8;
}
/*--- 10 Zinn ---*/
table.verfahren th.zin {
 background-color : #eea16b;
}
table.verfahren td.zin0 {
 background-color : #f4bc97;
}
table.verfahren td.zin1 {
 background-color : #f8d0b6;
}
/*--- 11 Zinnlegierungen ---*/
table.verfahren th.zlg {
 background-color : #beb45f;
}
table.verfahren td.zlg0 {
 background-color : #d3ca8f;
}
table.verfahren td.zlg1 {
 background-color : #ded9af;
}
/*--- 12 Diverse Verfahren ---*/
table.verfahren th.div {
 background-color : #ce92fb;
}
table.verfahren td.div0 {
 background-color : #e8c9ff;
}
table.verfahren td.div1 {
 background-color : #F0E4F9;
}
/*--- 18 Chemisch Nickel ---*/
table.verfahren th.cni {
 background-color : #5cc0a4;
}
table.verfahren td.cni0 {
 background-color : #8ed3c0;
}
table.verfahren td.cni1 {
 background-color : #addfd3;
}
/*--- N/A ---*/
table.verfahren td.na0 {
 background-color : #fff;
/* border:1px solid #bbb; */
}